package com.bernard.greposimu.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

import com.bernard.greposimu.GrepoSimuApplication;

@Controller
public class GameDataController {
	
	@GetMapping("/gamedata")
	public String gamedata(Model model) {
		System.out.println("Reading game data");
		model.addAttribute("content",GrepoSimuApplication.GREPOLIS_GC);
		return "debug";
	}
	
}
